<template>
    <div class="alert alert-info alert-sm">
        The train is now fully configured and can now be built.<br />
        Be aware that when you start the building process, you are not longer able to modify the configuration.
    </div>
</template>
